﻿#fast-credit .btn-fp-orange {
    background-color:#d86b0c;
    filter: none;
}
.opacity-point-eight {
filter: none
}
.swiper-container, .calc-button {
   background-color:#a09603 !important;
   filter: none !important;
}
.swiper-container .nav, .calc-button {
   background-color:#a09603 !important;
   filter: none !important;
}


#novated-questionaire-modal .btn-success,
#nlc .btn-success {
    
    filter: none;
}

.btn-fp-orange
{
filter: none !important;
}
